
RAWTRAN
  is a wrapper around dcraw developed to produce images
  in the standard astronomical FITS format by processing
  of raw (CR2, CRW, MRW, etc.) photos.

Homepage:

   http://integral.physics.muni.cz/rawtran/

Sources:

   http://integral.physics.muni.cz/hg/rawtran/



INSTALLATION

 Source code:

   $ autoreconf -i  # sources by Hg
   $ ./configure
   $ make
   $ su
   # make install


 Debian:

   $ autoreconf -i
   $ export DEB_CFLAGS_SET="-O4 -DNDEBUG"
   $ dpkg-buildpackage -us -uc
   $ su
   $ dpkg -i ../rawtran_*.deb


 Fedora

   [ place to ~/rpmbuid/SOURCES, extract .spec to ~/rpmbuid/SPEC
   $ cd ~/rpmbuid/SPEC
   $ rpmbuild rawtran.spec
   $ su
   $ rpm -i ~/rpmbuid/RPMS/rawtran_*.rpm
